<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>

  <body>
    <h2>Hi, <%= name %>,</h2>
    <h3>Welcome to our apps!</h3>
    <b>Regards, Leinto</b>
  </body>
</html>
